I'm evaluating the OES SP1 Linux NOS. Things have been going smoothly thus far. I am working on
data storage services now. NSS/NCP/NetStorage is working great. Next up is Novell Samba. I try to
do the setup in Yast for 'Novell Samba' and it says I need an rpm and can't install it. Looking
through the logs it seems it is 'smbldap-tools'.

I have searched all the CD's and web and can't find anything. I take that back, I found things I can
compile and rpms for different NOS's but I don't want to use those. I want to use only the Novell
provided packages. I found a link on the novell site but it is dead.

Anyone know where I can get it? Thanks!